@charset "utf-8";
/* CSS Document */

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= CONFIGURAGOES GERAIS -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= **/
body
{
	margin: 0 auto;
	font-family: 'Swis721_Cn_BT', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: left;
	font-weight: normal;
    font-style: normal;
	background:url(../../imagens/bg_full_novo.jpg) no-repeat;
	background-position: 50% 0px;
	background-size: 100%;
}

@font-face 
{
    font-family: 'Swis721_Cn_BT';
	src: url('../fonts/Swis721_Cn_BT.eot');/* IE9 Compat Modes */
    src: url('../fonts/Swis721_Cn_BT.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */
         url('../fonts/Swis721_Cn_BT.woff') format('woff'),/* Modern Browsers */
         url('../fonts/Swis721_Cn_BT.ttf') format('truetype'),/* Safari, Android, iOS */
         url('../fonts/Swis721_Cn_BT.svg#Swis721_Cn_BT') format('svg');/* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}

/** PLACEHOLDER */
::-webkit-input-placeholder 
{
   color: #EFEFEF;
}

:-moz-placeholder 
{  
   color: #EFEFEF;
}

/* DIV DO TAMANHO LIMIT DO SITE*/
.limit
{
	width: 1000px;
	margin: 0 auto;	
}

/** BORDA DA imagens */
.imgBorda
{
	margin: 0;
	padding: 10px;
	border:#D0CCC9 solid 1px;
}

a, a:link, a:hover
{
	text-decoration: none;	
}

.alert-none
{
	display: none;
}	
/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= FIM CONFIGURAGOES GERAIS -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  HEADER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
header.header
{
	margin-bottom: 20px;
	height: 258px;
}

.header .topoHeader
{
	float: right;
	margin-right: 25px;
	width: 400px;
}

.header .topoHeader ul.telefone
{
	display: block;
	float: right;
	margin: 30px 20px 10px 0;
}

.header .topoHeader ul.redesSociais
{	
	list-style: none;
	padding: 0;	
	margin: 0 20px 100px 0;
	float: right;
}

.header .topoHeader  ul.redesSociais li
{
	list-style: none;
	display: inline-block;
	padding: 20px 25px 20px 20px;
	float: left;
}

.header .topoHeader  ul.atendimento
{	
	float: right;
	display: inline-block;
	margin: 25px -105px 0 0;
}

/*AREA LIMIT DA DIV CENTRAL DO TOPO */
header>.limit 
{
	position: relative;
}

/*LOGO */
header figure.logo
{
	width: 260px;
	text-align: center;
	position: relative;
	top: 10px;
	z-index: 99;
}

/* MENU TOPO */
header .menuPrincipal
{
	clear: both;
	background: #FFF;
	height: 50px;
	position: relative;
	top: -100px;
}
	
	/* MENU LISTA */
	header .menuPrincipal ul 
	{
		padding: 0;
		margin: 0;
		text-align: left;
		margin-left: 245px;
	}
		
		/* MENU LISTA ITEM*/
		header .menuPrincipal ul li
		{
			display: block;
			float: left;
			list-style: none;			
			height: 50px;					
		}
		
		/* MENU LISTA ITEM LINK*/
		header .menuPrincipal li a 
		{
			position: relative;
			display: inline-block;
			text-transform: uppercase;
			text-decoration: none;
			color: #333;
			padding: 15px 40px;
			font-size: 18px;
			font-weight: bold;
			font-family: 'Open Sans Condensed', sans-serif;
		}

		.active,
		header .menuPrincipal ul li:hover
		{
		   background: #C3E8FB;
		   border-bottom: 6px solid #0E5275;
		   transition:All 0.1s ease;
		   -webkit-transition:All 0.1s ease;
		   -moz-transition:All 0.1s ease;
		   -o-transition:All 0.1s ease;
		   transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px, -5px);
		   -webkit-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px, -5px);
		   -moz-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px, -5px);
		   -o-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px, -5px);
		   -ms-transform: rotate(0deg) scale(1.0) skew(0deg) translate(0px, -5px);
		}
		
		header .menuPrincipal ul li a.active,
		header .menuPrincipal ul a:hover
		{
			color:#0E5275;			
		}
		
		.borderMenu
		{
			border-right: 1px solid #999;
		}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM HEADER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/


/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- BANNER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.banner
{
	margin: 0 auto;
	height: 400px;
	margin-bottom: 45px;
}

	.banner li
	{
		list-style: none;	
	}
/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM BANNER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- CONTAINER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
/** DIV CONTEUDO PRINCIPAL */
.container
{
	background: #FAF9F8;
}

.container h1
{
	font-size: 35px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	margin-top: 0;
}

.sombraBanner
{
	background: url(../../imagens/sombra_container.png) no-repeat bottom;
	height: 20px;
	margin-bottom: 20px;
}
	
.formLoginRastreamento
{
    display: inline-block;
    width: 934px;
    float: left;
    margin: 15px 18px 17px 20px;
    padding: 15px;
    border: 1px solid #D0CCC9;
    background: #E0DBD2;
}

    .formLoginRastreamento img
    {
        margin-top: -9px;
        margin-right: 10px;
    }

    .formLoginRastreamento h2
    {
        margin-top: 0;
        margin-bottom: 2px;
    }
    
    .formLoginRastreamento input[type="checkbox"]
    {
        margin: 0;
    }

	/** BOX-COLUNA */
	.container>.gridContainer
	{
		display: inline-block;
		float: left;
		width: 270px;
		text-align: center;
		margin: 14.4px;
		padding: 15px;
	}
	
	.container>.gridContainerCentro
	{
		display: inline-block;
		float: left;
		width: 270px;
		text-align: center;
		margin: 15px 18px 17px 20px;
		padding: 15px;
		border: 1px solid #D0CCC9;
		background: #E0DBD2;
	}
	 
	.container>.gridContainerCentro img,
	.container>.gridContainer img
	{
		background: #FFF;
		width: 240px;
	}
	
	.container>.gridContainer input[type="email"],
	.container>.gridContainer input[type="text"],
	.container>.gridContainerCentro input[type="password"],
	.container>.gridContainerCentro input[type="text"]
	{
		width: 245px;
		height: 40px;
	}
	
	.container>.gridContainer input[type="button"]
	{
		float: right;
		margin-right: 7px;
	}
	
	.container>.gridContainer textarea
	{
		width: 245px;
		margin-bottom: 5px;
	}
	
	.container>.gridContainer .btn
	{
		margin-top: 10px;
	}
	
	.container>.gridContainerCentro h3
	{
		margin: 0;
		font-size: 20px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	
	
	.container>.gridContainer p
	{
		padding: 5px;
		text-align: justify;
		margin: 0;
	}
	
	.container>.gridContainerCentro figure,
	.container>.gridContainer figure
	{
		display: inline-block;
		margin-bottom: 10px;
		width: 50px;
		position: relative;
		bottom: 6px;
	}
	
	
	.container>.gridContainerServicos
	{
		display: inline-block;
		float: left;
		text-align: center;	
	}
	
	.container>.gridContainerServicos ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.container>.gridContainerServicos ul li
	{
		list-style: none;
		border: 1px solid #D0CCC9;
		display: inline-block;
		width: 270px;
		margin: 14.4px;
		padding: 15px;
		background: #FFF;
		vertical-align: top;
	}
	
	.container .conteudoLateral .gridAsideServicos i img,
	.container>.gridContainer i img
	{
		background: none!important;
		width: 20px!important;
	}
	
	.container i
	{
		position: relative;
		right: 5px;
	}
	
	.container>.gridContainerServicos ul li h2
	{
		background: url(../../imagens/bg_h2.png);
		position: relative;
		bottom: 27px;
		color: #FFF;
		margin: 0;
		padding: 5px;
		text-transform: uppercase;
		font-size: 17px;
		font-family: 'Open Sans Condensed', sans-serif;
		line-height: 110%;
	}
	
	.container>.gridContainerCentro h2,
	.container>.gridContainer h2, formLoginRastreamento h2
	{
		margin: 0;
		padding: 0;
		line-height: 30px;
		margin-bottom: 10px;
		text-align: left;
		display: inline-block;
		font-size: 24px;
		font-family: 'Open Sans Condensed', sans-serif;
		float: left;
		width: 200px;
	}
	
	.container>.gridContainerServicos ul li p
	{
		margin: 0;
		margin-bottom: 10px;
	}
	
	/** IMAGEM DO TOPO DA PAGINA */
	.container>figure.imgPaginaTopo img
	{
		width: 1000px;
		height: 200px;		
	}
	
	/** ------- TEXTO -------*/
	/** IMAGEM DO TOPO DA PAGINA */
	.container>section.conteudoTexto
	{
		float: left;
		width: 600px;	
		padding: 20px;
		text-align: justify;
	}
	
	/** IMAGEM DO TOPO DA PAGINA */
	.container .albumTexto
	{
		width: 360px;	
		float: right;
	}
	
	/** ------- CONTEUDO -------*/
	/** IMAGEM DO TOPO DA PAGINA */
	.container>section.conteudo
	{
		float: left;
		width: 630px;
		padding: 20px 25px;	
	}
	
	.container>section.conteudo p
	{
		text-align: justify;
		color: #333;
	}
	
	.imgConteudoDescricao
	{
		float: left;
		margin: 0px 15px 15px 0px;
	}
	
		section.conteudo ul
		{
			padding: 0;
			margin: 0;
			height: auto;
			list-style: none;			
		}
			
			section.conteudo img.LargMaiorAltura
			{
				width: 260px;	
			}
			
			section.conteudo img.LargMenorAltura
			{
				height: 90px;
			}
			
			section.conteudo h2
			{
				padding: 0;
				margin: 10px 0;
				color: #333;
				font-size: 20px;	
				font-family: 'Open Sans Condensed', sans-serif;
				line-height: 120%;
			}
			
			section.conteudo ul li.conteudoColum
			{
				margin: 10px 30px 25px 0px;
				width: 280px;
				height: 300px;
				float: left;
				display: inline-block;
				*display: inline;
				text-align: center;
			}
			
			section.conteudo ul li.conteudoColum img:hover
			{				
				transform: translate(0px, -4px);
				-moz-transform: scale(1.1) translate(0px, -4px);
				-webkit-transform: scale(1.1) translate(0px, -4px);
				-ms-zoom: 1.1;
				opacity: 1 !important;
				-moz-opacity: 1 !important;
				-webkit-transition: all 0.2s ease-in;
				-moz-transition: all 0.2s ease-in;
				transition: all 0.2s ease;	
			}
			
			section.conteudo ul li.conteudoList
			{
				list-style: none;
				padding-bottom: 10px;
				margin-bottom: 10px;
				display: list-item;
				color: #666666;
				border-bottom: #EBEBEB dashed 1px;
			}
				
				section.conteudo ul li.conteudoList figure
				{
					float: left;
					margin-right: 10px;
				}
			
				section.conteudo ul li.conteudoList .content
				{
					margin-bottom: 20px;
				}
	
	/** ------- CONTEUDO -------*/
	/** IMAGEM DO TOPO DA PAGINA */
	.container .contato
	{
		float: left;
		padding: 20px 0 20px 20px;
	}
	
	.container .orcamento
	{
		float: left;
		position: relative;		
	}
		
		.contato .form-horizontal .control-label 
		{
			margin-top: 4px;
			text-align: right;
			width: 118px;
		}
		
		.contato .form-horizontal .controls
		{
			margin-left: 140px;
		}
	
	.orcamento .form-horizontal .controls
	{	
		margin-left: 70px;
	}
	
	.form-horizontal .control-label 
	{
		margin-top: 5px;
	}
	
	.form-horizontal .controls input[type='text']
	{
		width: 300px;
		height: 30px;
	}
	
	.form-horizontal .controls select
	{
		width: 300px;
		height: 40px;
	}
	
	.container section.orcamento input[type="text"],
	.container section.contato input[type="text"] 
	{
		width: 300px;
		height: 30px;
	}
	
	.container section.orcamento select,
	.container section.contato select
	{
		width: 312px;
		height: 40px;
	}

	.container section.orcamento textarea,
	.container section.contato textarea 
	{
		width: 300px;
	}
	
	.container>section.localizacao
	{
		float: right;
		padding: 20px 0;
		margin-right: 15px;
	}
	
		section.localizacao address
		{
			margin-top: 15px;	
		}
	
	/** IMAGEM DO TOPO DA PAGINA */
	.container .conteudoLateral
	{
		width: 320px;	
		float: right;
		background: #DFDAD2;
	}
	
	
	.container .conteudoLateral h3
	{
		margin: 0;
		font-size: 20px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	
	.container .conteudoLateral figure
	{
		display: inline-block;
		padding-left: 10px;
		width: 50px;
	}
	.container .conteudoLateral h2
	{
		font-size: 24px;
		margin: 0;
		display: inline-block;
		margin-bottom: 15px;
		font-family: 'Open Sans Condensed', sans-serif;
	}
	
	.container .conteudoLateral .gridAsideServicos h2
	{
		background: url(../../imagens/bg_h2.png);
		position: relative;
		top: -30px;
		color: #FFF;
		margin: 0;
		padding: 0;
		text-transform: uppercase;
		font-size: 17px;
		text-align:  center;
		width: 252px;
		height: 30px;
		font-family: 'Open Sans Condensed', sans-serif;
		line-height: 30px;
	}
	
	.container .conteudoLateral .gridAsideServicos p
	{
		margin: 0;
		padding: 0;
		position: relative;
		bottom: 25px;
	}
	
	.container .conteudoLateral .gridAsideServicos .btn
	{
		position: relative;
		bottom: 10px;
	}
	
	.container .conteudoLateral .gridAsideServicos img
	{
		width: 230px;
	}
	
	.container .conteudoLateral ul 
	{
		list-style: none;
		margin: 0;
		padding: 0;
		background: #FFF;
		padding: 19px;
		margin: 15px;
	}
	
	.container .conteudoLateral ul li
	{
		list-style: none;
	}
	
	
	.container .conteudoLateral input[type="password"],
	.container .conteudoLateral input[type="text"]
	{
		width: 238px;
		height: 30px;
	}
	
	.container .conteudoLateral textarea
	{
		width: 238px;
		margin-bottom: 20px;
	}
	
	.container .conteudoLateral .gridAsideCentro
	{
		background: #CFCABD;
		border: solid 7px #FAF9F8;
		padding: 33px;
	}
	
	.container .conteudoLateral .gridAside
	{
		padding: 30px;
		border: solid 7px #FAF9F8;
	}
	
	
	.container .conteudoLateral .gridAside img,
	.container .conteudoLateral .gridAsideCentro img
	{
		background: #FFF;
		width: 230px;
		border: none;
	}
	
	.fb-like-box
	{
		background: #FFF;
	}
	
	/** ALBUM **/
	.album ul
	{
		display: table;
		float: left;
		margin: 0 auto;
		padding: 20px 0px;
		list-style: none;
		width: 100%;
	}
	
		.album ul li
		{
			width: 135px;
			height: 90px;
			padding: 5px;
			margin: 18px 12px;
			display: block;
			float: left;
			display: inline-block;
			*display: inline;
		}
		
		.album ul li img
		{
			width: 140px;
			/*height: 90px;*/
		}
		
		.album ul li:hover
		{
			background: url(../../imagens/zoom.png) 60% 70% no-repeat;
			opacity: 0.7;
			z-index: 500;
		}
		
		.album ul li a:hover
		{
			
			opacity: 0.7;
			z-index: 999;
		}
	
	/* MIDIA SOCIAL */
	.container>section .midiaSocial
	{
		margin: 20px 0;
		display: block;
		list-style: none;
		float: left;
		width: 630px;
	}
	
		.midiaSocial li
		{
			display: inline-block;
			padding-right: 5px;	
		}
			

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM CONTAINER -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- RODAPE -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
/** RODAPE */
footer.rodape
{
	background: url(../../imagens/bg_rodape.jpg) repeat-x;
	background-color: #2f509f;
	padding: 10px 0 0px;
	overflow: hidden;
	clear: both;
	font-size: 15px;
	font-family: 'Open Sans Condensed', sans-serif;
}
	
	.rodape .gridFooter
	{
		display: inline-block;
		float: left;
		width: 320px;
		margin: 6.6px;
	}
	
	
	
	.rodape .gridFooter .btn
	{
		position: relative;
		bottom: 5px;
	}
	
		/** LOGO */
		.gridFooter>figure.logo
		{
			display: block;
			width: 150px;
			text-transform: uppercase;
			margin-left: 30px;
		}
		
		/** ENDERECO */
		.gridFooter>address
		{
			display: block;
			color: #FFFFFF;
			margin-top: 10px;
			margin-left: 30px;
		}
		
		/** TITULOS */
		.gridFooter>h2
		{
			color: #FFF;
			padding: 0;
			margin: 0 0 20px;
			text-transform: uppercase;
			margin: 0;
			line-height: 30px;
			font-size: 15px;
		}
		
		.gridFooter .redeSocial
		{
			margin-top: 20px;
		}
		
					
		.gridFooter>.redeSocial ul 
		{
			padding: 0;
			margin: 0;
		}
		
		ul.redesSociais > li .list-services-1 > span
		{
			background: url(../../imagens/icon_mensagemHeader.png) no-repeat bottom;
			width: 36px;
			height: 37px;
			position: absolute;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			transition: all .5s ease-in-out;
			display: inline-block;
		}
		
		ul.redesSociais > li+li .list-services-1 > span,
		.redeSocial ul li .list-services-1 > span
		{
			background:url(../../imagens/soc-icons.png) no-repeat bottom;
			width: 36px;
			height: 37px;
			position: absolute;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			-ms-backface-visibility: hidden;
			backface-visibility: hidden;
			transition: all .5s ease-in-out;
			display: inline-block;
		}
		
		
		ul.redesSociais > li >.list-services-1 .sp-1,
		.redeSocial ul > li > .list-services-1 .sp-1 
		{
			background-position: 0px 0px;
		}
		
		ul.redesSociais > li > a:hover .sp-1, 
		ul.redesSociais > li > a .sp-2,
		.redeSocial ul > li > a:hover .sp-1, 
		.redeSocial ul > li > a .sp-2 
		{
			-webkit-transform: rotateY(180deg);
			-moz-transform: rotateY(180deg);
			transform: rotateY(180deg);
			transition: all .6s ease-out;
			visibility: hidden;
		}
		
		ul.redesSociais > li > a:hover .sp-2, 
		ul.redesSociais > li > a .sp-1, 
		.redeSocial ul > li > a:hover .sp-2, 
		.redeSocial ul > li > a .sp-1 
		{
	    -webkit-transform:rotateY(0deg);
	    -moz-transform:rotateY(0deg);
	    transform:rotateY(0deg);
    	transition:all .6s ease-out;
    	visibility: visible;
		}
		
		.gridFooter .redeSocial,
		.gridFooter .newsletter
		{
			margin-left: 25px;
		}

		
		.gridFooter .newsletter h2
		{
			color: #FFF;
			padding: 0;
			margin: 0 0 20px;
			text-transform: uppercase;
			margin: 0;
			line-height: 30px;
			font-size: 17px;
			font-family: 'Open Sans Condensed', sans-serif;	
		}
		
		.gridFooter .newsletter h3,
		.gridFooter .redeSocial h3,
		.gridFooter>h3
		{
			color: #FFF;
			padding: 0;
			text-transform: uppercase;
			margin: 0;
			line-height: 15px;
			font-size: 16px;
			margin-bottom: 10px;
			display: inline-block;
			padding-right: 10px;
			font-family: 'Open Sans Condensed', sans-serif;
		}
		
		.gridFooter>.menuFooter
		{
			display: inline-block;
			vertical-align: top;
			width: 150px;
		}
		
		.gridFooter>.menuFooter h3
		{
			margin: 0;
			font-size: 17px;
			color: #FFF;
		}
		
		.gridFooter>.menuFooter ul 
		{
			padding: 0;
			margin: 0;
		}
		
			.menuFooter ul li
			{
				list-style: none;
				line-height: 25px;
			}
			
			.menuFooter ul li img
			{
				padding-right: 10px;
				position: relative;
				bottom: 2px;
				width: 20px;
			}
		
			.menuFooter ul li a 
			{
				color: #FFF;
				text-transform: uppercase;
				position: relative;
				bottom: 2px;
				padding-left: 5px;
			}
		

footer>.copyright
{
	height: 60px;
	overflow: hidden;
	clear: both;
	font-size: 14px;
	color: #FFF;
}

	.copyright>.limit
	{
		position: relative;	
	}
	
	.copyright p
	{
		padding: 25px 0 0 0;
		margin: 0;
		width: 100%;
		text-align: center;
	}

	.copyright figure.logoAgencia 
	{
		position: absolute;
		top: 5px;
		right: 0;
		width: 100px;
		height: 36px;
		padding: 5px 20px 5px 0;
		text-align: right;
	}

/** -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- FIM RODAPE -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=- **/
.btn-custom {
  background-color: hsl(43, 12%, 76%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#edebe8", endColorstr="#c9c4ba");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#edebe8), to(#c9c4ba));
  background-image: -moz-linear-gradient(top, #edebe8, #c9c4ba);
  background-image: -ms-linear-gradient(top, #edebe8, #c9c4ba);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #edebe8), color-stop(100%, #c9c4ba));
  background-image: -webkit-linear-gradient(top, #edebe8, #c9c4ba);
  background-image: -o-linear-gradient(top, #edebe8, #c9c4ba);
  background-image: linear-gradient(#edebe8, #c9c4ba);
  border-color: #c9c4ba #c9c4ba hsl(43, 12%, 72%);
  color: #333 !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.26);
  -webkit-font-smoothing: antialiased;
}

.botaoInferior
{
	float: left;
}

.albumFotos ul
{
	padding: 0;
	margin: 0;
	width: 650px;
	float: left;	
}

  .albumFotos ul li
  {
	  display: inline-block;
	  list-style: none;
	  padding: 5px 15px;	
  }
  
	.albumFotos ul li img
	{
		width: 140px;
		height: auto;	
	}
